package gmt.protocol.ext.VO;

public class ExtMsg_NET01VO {
	private String msg;
	private String packetType;
	private int status;           //0 : 정상, 1 : 비정상
	private String remark;    //비정상시 사유

	public ExtMsg_NET01VO() {
		this.msg = "";
		this.packetType = "";
		this.status = -1;
		this.remark = "";
	}
	
	public String getMsg() {
		return msg;
	}
	public void setMsg(String msg) {
		this.msg = msg;
	}
	public String getPacketType() {
		return packetType;
	}
	public void setPacketType(String packetType) {
		this.packetType = packetType;
	}	
	public int getStatus() {
		return status;
	}
	public void setStatus(int status) {
		this.status = status;
	}	
	public String getRemark() {
		return remark;
	}
	public void setRemark(String remark) {
		this.remark = remark;
	}	
	
}
